You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-06-21 19:40:16

phil1525
Guest
Registered: 2018-06-21
Posts: 3

Impossible d'Installer

Bonjour à ous,
Je vous appelle au secour car voilà mon probleme :

J'ai installer GLPI 9.1.4, mais lorsque j'arrive sur la page pour renseigner la base sql, j'ai beau entrer les info de mon hebergeur (1&1) et j'ai un message d'erreur qui me dit :

Aucune hôte ou hôte invalide dans la clef HTTP_REFERER. Recharger la page précédente avant de faire à nouveau une action.

Quelqu'un peut-il me dire ou ça m....

Le site est sous linux, en php

D'avance merci

Offline

#2 2018-06-23 22:24:47

phil1525
Guest
Registered: 2018-06-21
Posts: 3

Re: Impossible d'Installer

Bonjour,
Il n'y a personne pour m'aider ???

Offline

#3 2018-06-26 10:28:08

Isonic
Guest
From: Rennes
Registered: 2018-03-25
Posts: 29

Re: Impossible d'Installer

As tu fais une création de la base avant ?


GLPI 9.2.2 / Debian 9 x64 / php7.0 / mariaDB /FusionInventory 9.1+1.0

Offline

#4 2018-06-26 10:52:39

phil1525
Guest
Registered: 2018-06-21
Posts: 3

Re: Impossible d'Installer

Oui c'est même l premiere chose que j'ai faite

Offline

#5 2018-06-28 10:19:56

damieng
Guest
Registered: 2018-06-27
Posts: 5

Re: Impossible d'Installer

Tu arrives bien à accéder à ta base via phpmyadmin depuis l'interface 1&1 ?
Tu peux poster une capture d'écran du phpmyadmin stp ?

Sinon ton site tourne sous nginx ou apache ?

Offline

#6 2018-06-28 19:52:10

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 4,199

Re: Impossible d'Installer

dans l'hote mysql qu'avez vous mis ?
est ce que ça ressemble à ça ?

db1111111111.db.1and1.com


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+formcreator2.5.2 PHP7.0 Mariadb10
*GLPI 9.2.4(behaviours1.5.2+fusion9.2+1.0+applicatifs2.3.0+dashboard 0.8.9)hebergé sur serveur mutualisé.
*GLPI 9.3.1  en test (ubuntu 16.04 mariadb 10.2.4)

Offline

#7 2018-08-15 12:06:58

gg1525
Guest
Registered: 2018-08-15
Posts: 1

Re: Impossible d'Installer

Bonjour,
Même message d'erreur
Pour la capture d'écran, la voilà : https://my.pcloud.com/publink/show?code … QtFuE7gjRk

Last edited by gg1525 (2018-08-15 12:24:13)

Offline

Board footer

Powered by FluxBB